Loading...
Searching...
No Matches
sip_cseq_s Struct Reference
Sip_cseq

Structure for CSeq header. More...

`#include <sip.h>`

Collaboration diagram for sip_cseq_s:
[legend]

## Data Fields

sip_common_t | cs_common [1]
| Common fragment info.
sip_error_t * | cs_next
| Link to next (dummy).
uint32_t | cs_seq
| Sequence number.
sip_method_t | cs_method
| Method enum.
char const * | cs_method_name
| Method name.

## Detailed Description

Structure for CSeq header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.